Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: unspecified: qt5-qtdeclarative

qt5-qtdeclarative - Qt5 - QtDeclarative component

Website: http://www.qt.io
License: LGPLv2 with exceptions or GPLv3 with exceptions
Vendor: CentOS
Description:
Qt5 - QtDeclarative component.

Packages

qt5-qtdeclarative-5.9.2-1.el7.i686 [3.2 MiB] Changelog by Jan Grulich (2017-10-06):
- Update to 5.9.2
  Resolves: bz#1482778
qt5-qtdeclarative-5.9.2-1.el7.x86_64 [3.2 MiB] Changelog by Jan Grulich (2017-10-06):
- Update to 5.9.2
  Resolves: bz#1482778
qt5-qtdeclarative-5.6.2-1.el7.i686 [4.3 MiB] Changelog by Jan Grulich (2017-01-11):
- Update to 5.6.2
  Resolves: bz#1384817
qt5-qtdeclarative-5.6.2-1.el7.x86_64 [4.3 MiB] Changelog by Jan Grulich (2017-01-11):
- Update to 5.6.2
  Resolves: bz#1384817
qt5-qtdeclarative-5.6.1-10.el7.x86_64 [4.3 MiB] Changelog by Jan Grulich (2016-08-30):
- Increase build version to have newer version than in EPEL
  Resolves: bz#1317400
qt5-qtdeclarative-5.6.1-10.el7.i686 [4.3 MiB] Changelog by Jan Grulich (2016-08-30):
- Increase build version to have newer version than in EPEL
  Resolves: bz#1317400

Listing created by repoview